.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border-bottom-width: 0;
	font: normal 12px Verdana;
	line-height: 22px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: #4fa4ed;
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding: 2px 0px;
	text-decoration: none;
	font-weight: normal;
	text-indent: 5px;
	color: #FFFFFF;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #3f9ae7;
color: #FFFFFF;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu2{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border-bottom-width: 0;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.5em;
	line-height: 22px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	background: #4fa4ed;
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.anylinkmenu2 ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu2 ul li a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding: 2px 0px;
	text-decoration: none;
	font-weight: normal;
	text-indent: 5px;
	color: #FFFFFF;
}

.anylinkmenu2 a:hover{ /*hover background color*/
background: #3f9ae7;
color: #FFFFFF;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols2{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols2 li{
padding-bottom: 3px;
}

.anylinkmenucols2 .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols2 .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */
.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/

visibility: hidden;
}
.anylinkshadow {
   height: 0 !important;
}